anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-02-12T19:08:29.478+0000
createdBy:
  href: https://cad.onshape.com/api/users/56a8ff00e4b05146bd7a93c4
  id: 56a8ff00e4b05146bd7a93c4
  image: /images/placeholder-user.png
  name: Dylan Freeman
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/56be2dabe4b05077ef14bf00/workspaces/86b820037116af815762a699
  id: 86b820037116af815762a699
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/56be2dabe4b05077ef14bf00
id: 56be2dabe4b05077ef14bf00
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-03-22T18:02:30.628+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/56a8ff00e4b05146bd7a93c4
  id: 56a8ff00e4b05146bd7a93c4
  image: /images/placeholder-user.png
  name: Dylan Freeman
  state: 1
name: Onshape Instructor Kit - 4.2.2 - Creating and Adding Subassemblies - Copy
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/56a8ff00e4b05146bd7a93c4
  id: 56a8ff00e4b05146bd7a93c4
  image: /images/placeholder-user.png
  name: Dylan Freeman
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- COPY
- EXPORT
- LINK
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/56be2dabe4b05077ef14bf00/w/86b820037116af815762a699?t=1458669818359
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/56be2dabe4b05077ef14bf00/w/86b820037116af815762a699/s/600x340?t=1458669818359
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56be2dabe4b05077ef14bf00/w/86b820037116af815762a699/s/300x300?t=1458669818359
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56be2dabe4b05077ef14bf00/w/86b820037116af815762a699/s/300x170?t=1458669818359
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56be2dabe4b05077ef14bf00/w/86b820037116af815762a699/s/70x40?t=1458669818359
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
